=== debian/control ===
Source: jolicloud-webapp-kukunu
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-kukunu
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.kukunu.com/
Description: Jolicloud web application for Kukunu
 The Kukunu web site running in a simple Jolicloud window.
